<?php 


if ( ! defined( 'ABSPATH' ) ) exit;

function minicomerce_addmin_notice($status){
  $message = $status;
  add_action( 'admin_notices', function () use ( $message ) {
	wp_admin_notice(
	   esc_attr( $message ,'minicomerce' ),
		array(
			'id'                 => 'message',
			'additional_classes' => array( 'updated' ),
			'dismissible'        => true,
		)
	);
} );
}